/*****************************************
Table Classes - modified to add styling for UL */

/* Formats table for subtle odd/even background coloring and slight improvements to table display. */
/* This is a very neutral style that can be applied within nearly any color scheme. */
.altTbl tr:nth-child(odd) td,
ul.altTbl li:nth-child(odd) {background: #cccccc;}
.altTbl tr:nth-child(even) td,
ul.altTbl li:nth-child(even) {background: #eeeeee;}
.altTbl {padding: 0 4px;}
.altTbl tbody {box-shadow: 0 1px 5px -1px;}
.altTbl tr td, .altTbl tr th {
border-radius: 2px;
padding: 0px 4px;
}
.altTbl tr th {vertical-align:bottom;}
.altTbl tr td {vertical-align:top;}

/* Apply this class to create a sub-header style for td and th items that have a colspan specified.  */
.colHead td[colspan], .colHead th[colspan] {
text-align:center;
font-weight:bold;
}

ul.altTbl {
box-shadow: 0 0 1px 0;
list-style: inside none;
margin: 0 3px;
padding:0;
}
ul.altTbl li a {
    display: block;
    margin: 1px 0;
    padding: 4px;
}
ul.altTbl li:hover {
    opacity: 0.8;
}

/* Apply custom hover color to front page buttons. */
#icons .item:hover .color {
    background: none repeat scroll 0 0 #3b6815;
    box-shadow: 0 0 3px 2px #0c1504;
}
#icons .item .icon_text {
    font-size: 0.65em;
    font-weight: normal;
}
#main .icons {
    z-index: 1;
}
#header .payment a {
    box-shadow: 2px 3px 2px 0 rgba(55, 55, 55, 0.95);
}
#header .payment a:hover {
    text-decoration: underline !important; 
}

/* Various Fixes */
#header .social {
    z-index: 500 !important;
}
#slideshow #descriptTitle .dots {
    left: 18.5px;
    position: absolute;
    top: 37.5px;
}

/* TEXT CSS */
html * {    font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", 
"Liberation Sans", Corbel, "Verdana Ref", sans-serif !important; }
body {
   font-size: 1em;
   min-height: 100%;
   font-family: Verdana, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", 
"Liberation Sans", Corbel, "Verdana Ref", sans-serif !important;
   font-weight: 400;
   font-style: normal;
}
#wrapper {
	font-family: inherit !important
}
#header .nav li a, #header .top_nav li a {
    font-size: 0.875em !important;
}
h1 {
   font-size: 2em !important;
   font-family: "Verdana  W15 Regular";
}

h2 {
   font-size: 1.75em !important;
   font-family: "Verdana  W15 Regular";
}

h3 {
   font-size: 1.50em !important;
   font-family: "Verdana  W15 Regular";
}

h4 {
   font-size: 1.25em !important;
   font-family: "Verdana  W15 Regular";
   font-weight: normal !important;
   line-height: 1.25em;
}

h5 {
   font-size: 1em !important;
   margin: 0px 0px 25px 0px;
   font-family: "Verdana  W15 Bold";
   line-height: 1.25em;
}

p {
   text-transform: inherit;
   font-size: 0.88em;
   font-family: "Verdana  W15 Regular";
   line-height: 1.5em;
}

p.intro {
   font-size: 1em;
   line-height: 1.75em;
}

blockquote.pull-quote {
   margin: 0em 1em 1em 0em;
   border-left: 3px solid #ccc;
   padding: 0em 0em 0em 0.7em;
}

div.content {
   font-family: "Verdana  W15 Bold";
}

p.quote {
   font-size: 0.88em;
   line-height: 1.25em;
   font-style: italic;
   color: #666666;
   margin: 0px;
}
blockquote {
   font-size: 26px;
   line-height: 37px;
   margin-bottom: 25px;
}

p.intro a {
}

p.intro a:hover {
}

p.intro a:visited {
}

p a {
}

p a:hover {
}

p a:visited {
}

